The Neo4j Bloom Server plugin is missing. A licensed plugin is required for remote graphs. Please contact your system administrator or your Neo4j representative

I am assisting a customer who is using startup licences (Enterprise, Desktop and Bloom).

I have been using Bloom fine against a remote server for about 6 months. Customer recently installed a new version of the Neo4j Desktop -Version 1.2.7 (1.2.7.1676) to try it out themselves, and now Bloom does not work after successfully installing Desktop and applying licenses for Desktop and Bloom.

The desktop looks different. In previous versions of the desktop there was "Add application" to add Bloom (that was after adding the licence). Now that has changed, and the Neo4j documentation has not been updated.

It appears I can use Bloom against a local database, but not against a remote database. Bloom is available, and is licensed, but the notification message appears when attempting to connect.

It looks like Neo4j has made this change in their greater wisdom. The question is why make this change? I can no longer make use of the remote database to demonstrate to the client the value of Neo4j databases.

Hi @jimbobbannister, could you send me a private message with the startup information, so we can help them out?

coud you please let me know how to install bloom on GCP server. I'm using start-up license.

I didn't need to install anything for Bloom on the Desktop or Server. I understand it is already part of those packages.

Hi anurag,
I have got the same issue which is I remotely connect to neo4j Bloom but it shows that :

[The Neo4j Bloom Server plugin is missing. A licensed plugin is required for remote graphs. Please contact your system administrator or your Neo4j representative]

Could you plz tell me if I need to pay for that? I'm a student doing research on Neo4j.

Thanks!